## erlang-getopt 0.8.2%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --buildsystem=rebar --with rebar

override_dh_auto_test:
	rebar eunit -vv skip_deps=true
