=== debian/control ===
Source: erlang-getopt
Maintainer: LeoFS maintainers team <pkg-leofs-devel@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: devel
Priority: optional
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), erlang-dev (>= 1:14.b.4),
	erlang-eunit, erlang-dialyzer, dh-rebar
Homepage: https://github.com/jcomellas/getopt
Vcs-Git: git://anonscm.debian.org/pkg-leofs/erlang-getopt.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-leofs/erlang-getopt.git;a=summary

Package: erlang-getopt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
	erlang-base-hipe | erlang-base | ${erlang-abi:Depends}, ${erlang:Depends},
Description: Erlang library for command-line processing
 Command-line parsing module that uses a syntax similar to that of GNU getopt.
