## erlang-getopt 1.0.1

=== debian/changelog ===
erlang-getopt (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 30 Dec 2017 09:00:26 +0900
