=== debian/control ===
Source: erlang-getopt
Maintainer: LeoFS maintainers team <pkg-leofs-devel@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 9),
               erlang-dev,
               erlang-eunit,
               erlang-dialyzer,
               dh-rebar
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-leofs/erlang-getopt.git
Vcs-Git: https://anonscm.debian.org/git/pkg-leofs/erlang-getopt.git
Homepage: https://github.com/jcomellas/getopt

Package: erlang-getopt
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base-hipe | erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}
Description: Erlang library for command-line processing
 Command-line parsing module that uses a syntax similar to that of GNU getopt.
