=== debian/changelog ===
erlang-getopt (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Update d/control.
    * Use debhelper-compat instead of debhelper, and update to 13.
    * Bump Standards-Version to 4.5.1 (no change).
    * Add Rules-Requires-Root: no . 
  * d/watch
   * Update to version 4. 
  * Add d/upstream/metadata.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 27 Jan 2021 06:53:36 +0900

erlang-getopt (1.0.1-2) unstable; urgency=medium

  * Change maintainer address to Debian Erlang Packagers
    <pkg-erlang-devel@lists.alioth.debian.org>. (Closes: #899493)
  * Bump Standards-Version to 4.1.4.
  * Update debhelper to 11.
  * Change Vcs-Browser and Vcs-Git to salsa.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 29 May 2018 12:36:47 +0900
