=== debian/control ===
Source: erlang-getopt
Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13),
               erlang-dev,
               erlang-eunit,
               erlang-dialyzer,
               dh-rebar
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-getopt
Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-getopt.git
Homepage: https://github.com/jcomellas/getopt

Package: erlang-getopt
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base-hipe | erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}
Description: Erlang library for command-line processing
 Command-line parsing module that uses a syntax similar to that of GNU getopt.
