=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/getopt-$1.tar.gz/,dversionmangle=s/\+dfsg// \
  https://github.com/jcomellas/getopt/tags .*/v?(\d\S*)\.tar\.gz
